diff --git a/doc/src/sgml/logical-replication.sgml b/doc/src/sgml/logical-replication.sgml
index 96bc3465d3..a70e4d6ba4 100644
--- a/doc/src/sgml/logical-replication.sgml
+++ b/doc/src/sgml/logical-replication.sgml
@@ -573,7 +573,7 @@ CREATE PUBLICATION
 node2=# CREATE SUBSCRIPTION sub_node2_node1
 node2-# CONNECTION 'dbname=foo host=node1 user=repuser'
 node2-# PUBLICATION pub_node1
-node2-# WITH (copy_data = off, origin = none);
+node2-# WITH (copy_data = false, origin = none);
 CREATE SUBSCRIPTION
 </programlisting></para>
 
@@ -584,7 +584,7 @@ CREATE SUBSCRIPTION
 node1=# CREATE SUBSCRIPTION sub_node1_node2
 node1-# CONNECTION 'dbname=foo host=node2 user=repuser'
 node1-# PUBLICATION pub_node2
-node1-# WITH (copy_data = off, origin = none);
+node1-# WITH (copy_data = false, origin = none);
 CREATE SUBSCRIPTION
 </programlisting></para>
 
@@ -632,7 +632,7 @@ CREATE PUBLICATION
 node1=# CREATE SUBSCRIPTION sub_node1_node3
 node1-# CONNECTION 'dbname=foo host=node3 user=repuser'
 node1-# PUBLICATION pub_node3
-node1-# WITH (copy_data = off, origin = none);
+node1-# WITH (copy_data = false, origin = none);
 CREATE SUBSCRIPTION
 </programlisting></para>
 
@@ -643,7 +643,7 @@ CREATE SUBSCRIPTION
 node2=# CREATE SUBSCRIPTION sub_node2_node3
 node2-# CONNECTION 'dbname=foo host=node3 user=repuser'
 node2-# PUBLICATION pub_node3
-node2-# WITH (copy_data = off, origin = none);
+node2-# WITH (copy_data = false, origin = none);
 CREATE SUBSCRIPTION
 </programlisting></para>
 
@@ -654,7 +654,7 @@ CREATE SUBSCRIPTION
 node3=# CREATE SUBSCRIPTION sub_node3_node1
 node3-# CONNECTION 'dbname=foo host=node1 user=repuser'
 node3-# PUBLICATION pub_node1
-node3-# WITH (copy_data = off, origin = none);
+node3-# WITH (copy_data = false, origin = none);
 CREATE SUBSCRIPTION
 </programlisting></para>
 
@@ -665,7 +665,7 @@ CREATE SUBSCRIPTION
 node3=# CREATE SUBSCRIPTION sub_node3_node2
 node3-# CONNECTION 'dbname=foo host=node2 user=repuser'
 node3-# PUBLICATION pub_node2
-node3-# WITH (copy_data = off, origin = none);
+node3-# WITH (copy_data = false, origin = none);
 CREATE SUBSCRIPTION
 </programlisting></para>
 
@@ -716,7 +716,7 @@ CREATE PUBLICATION
 node1=# CREATE SUBSCRIPTION sub_node1_node3
 node1-# CONNECTION 'dbname=foo host=node3 user=repuser'
 node1-# PUBLICATION pub_node3
-node1-# WITH (copy_data = off, origin = none);
+node1-# WITH (copy_data = false, origin = none);
 CREATE SUBSCRIPTION
 </programlisting></para>
 
@@ -727,7 +727,7 @@ CREATE SUBSCRIPTION
 node2=# CREATE SUBSCRIPTION sub_node2_node3
 node2-# CONNECTION 'dbname=foo host=node3 user=repuser'
 node2-# PUBLICATION pub_node3
-node2-# WITH (copy_data = off, origin = none);
+node2-# WITH (copy_data = false, origin = none);
 CREATE SUBSCRIPTION
 </programlisting></para>
 
@@ -745,14 +745,14 @@ CREATE SUBSCRIPTION
 
    <para>
     Create a subscription on <literal>node3</literal> to subscribe to
-    <literal>node2</literal>. Use <literal>copy_data = off</literal>
+    <literal>node2</literal>. Use <literal>copy_data = false</literal>
     because the initial table data would have been
     already copied in the previous step:
 <programlisting>
 node3=# CREATE SUBSCRIPTION sub_node3_node2
 node3-# CONNECTION 'dbname=foo host=node2 user=repuser'
 node3-# PUBLICATION pub_node2
-node3-# WITH (copy_data = off, origin = none);
+node3-# WITH (copy_data = false, origin = none);
 CREATE SUBSCRIPTION
 </programlisting></para>
 
@@ -791,7 +791,7 @@ CREATE SUBSCRIPTION
    <para>
     Step-3. Create subscriptions on existing nodes to the publication on the
     new node with <literal>origin = none</literal> and
-    <literal>copy_data = off</literal>. (The <literal>copy_data = off</literal>
+    <literal>copy_data = false</literal>. (The <literal>copy_data = false</literal>
     is OK here because it is asserted that the published tables of the new node
     will have no pre-existing data).
    </para>
@@ -814,7 +814,7 @@ CREATE SUBSCRIPTION
    <para>
     Step-6. Create subscriptions on the new node to publications on the
     remaining nodes with <literal>origin = none</literal> and
-    <literal>copy_data = off</literal>. (The copy_data = off is OK here because
+    <literal>copy_data = false</literal>. (The copy_data = false is OK here because
     the existing node data was already copied to the new node in Step-5).
    </para>
   </sect2>
